@media screen and (min-width: 851px) {	

	#menuContainer {
		height: 53px;
		position: relative;
		z-index: 5;
	}

	#nav {
		max-width: 950px;
		margin: 0 auto;
		position: relative;
	}
	
	
	#topNavContainer {
		margin: 0 auto;
	}
	
	#topNav {
		padding: 0;
		margin: 0;
		list-style: none;
		position: absolute;
		text-align: justify;
		right: 0;
		left: 0;
	}
	
	#topNav > li {
		position: relative;
	}
	
	#topNav > li:hover {
		color: #a40200;
	}
	
	#homeItem {
		background-color: #a40200;
	}
	
	#homeItem, #townItem, #depaItem, #visiItem, #recrItem, #currItem {
		background: transparent url('/images/header/nav-separator.jpg') right bottom no-repeat;
		float: left;
		text-align: center;
		margin: 0;
		padding: 0 2.28%;
		
		transition: background .3s;
		-moz-transition: background .3s; /* Firefox 4 */
		-webkit-transition: background .3s; /* Safari and Chrome */
		-o-transition: background .3s; /* Opera */
	}
	
	#currItem {
		background: transparent;
	}
	
	#homeItem:hover, #townItem:hover, #depaItem:hover, #visiItem:hover, #recrItem:hover, #currItem:hover {
		background-color: #a40200;
		
		transition: background .3s;
		-moz-transition: background .3s; /* Firefox 4 */
		-webkit-transition: background .3s; /* Safari and Chrome */
		-o-transition: background .3s; /* Opera */
	}
	
	
	#homeItem ul, #townItem ul, #depaItem ul, #visiItem ul, #recrItem ul, #currItem  ul {
		display: block;
		text-align: left;
	}
	

	/* format top level a tags */
	a.topLevel  {
		font-family: georgia, tahoma, arial, sans-serif;
		color: #fff !important;
		font-size: 1.3em;
		text-transform: uppercase;
		display: block;
		text-align: center;
		padding: 15px 0;
	}

	a.topLevel:hover  {
		color: #fff;
		text-decoration: none !important;	
	}
	
	
		
	#topNav ul {
		position: absolute;
		left: 0;
		margin: 0;
		padding: 0;
		list-style: none;
		width: 216px;
		background: #a40200;
		border: 1px solid #a40200;
	}
	
	
	#topNav .sub1 li  {
		position: relative;
	}
	
	#topNav .open {
		display: block;
	}
	
	#topNav .close {
		display: none;
	}
	
	#topNav ul li {
		float: none;
		padding: 0;
	}
	
	#topNav ul li a {
		width: 202px;
		_width: 192px;
		color: #fff;
		background: #a40200;
		padding: 3px 12px 3px 3px;
		display: block;
		_float: left;
		font-weight: normal;
	}
	
	#topNav ul li:hover, #topNav ul li:hover a {
		background: #a40200;
		color: #fff;
	}
	
	 #topNav ul li a:hover {
	 	background: #000;
		color: #fff;
		text-decoration: none;	 	
	 }
	
	#topNav ul ul {
		left: 216px;
		_left: 0;
		top: 0;
	}

 	#topNav ul li a.arrow:hover, #topNav ul li:hover a.arrow {
 		background: #000 url('/images/menu/top-nav-arrow.png') 206px center no-repeat;
		color: #fff;
		text-decoration: none;
		transition: background .3s;
		-moz-transition: background .3s; /* Firefox 4 */
		-webkit-transition: background .3s; /* Safari and Chrome */
		-o-transition: background .3s; /* Opera */
 	} 

	#topNav .arrow {
		background: url('/images/menu/top-nav-arrow.png') 200px center no-repeat;
		transition: background .3s;
		-moz-transition: background .3s; /* Firefox 4 */
		-webkit-transition: background .3s; /* Safari and Chrome */
		-o-transition: background .3s; /* Opera */
	}
	
	#menuToggleContainer {
		display: none;
	}
	
	
	.accordionToggle {
		display: none;
	}

}


	@media screen and (max-width: 850px) {	
		#menuContainer {
			margin: 0;
		}
		
		#topNavContainer {
			position: absolute;
			right: 0;
			left: 0;
		}
		
		ul.sub2 {
			display: none !important;
		}
		
		#menuToggleContainer {
			display: block;
			position: relative;
			background: #a40200;
			padding: 4px 10px;
			z-index: 64000;
		}
		
		#menuToggle {
			background: transparent url('/images/menu/menu-icon.png') center center no-repeat;
			width: 36px;
			height: 34px;
			display: block;
			text-indent: -400px;
		}
		
		#topNav {
			background: #a40200;
			display: none;
			list-style-type: none;
			position: relative;
			padding: 0;
			z-index: 64000;
			width: 100%;
			margin: 0;
		}
		
		#topNav li {
			list-style-type: none;
			margin: 0;	
			padding: 4px 10px;
			border-bottom: 1px solid #fff;
		}
		
		#contactItem {
			border-bottom: none;
		}
		
		#topNav li a {
			font-size: 1.4em;
			color: #fff;	
		}
		
		#topNav .arrow {
			background-image: none;
		}
		
		.accordionToggle {
			display: block;
			float: right;
			text-indent: 400px;
			overflow: hidden;
			white-space: nowrap;
			width: 25px;
			height: 25px;
			background: transparent url('/images/menu/toggle-arrows.png') 0 5px no-repeat;
		}
		
		.sub1 li:last-child {
			border: 0 !important;
		}
	}